html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 978px;
	margin: 35px auto 20px;
}

._page.f3s_top
{
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/bilder_page_sprite.png");
	overflow: hidden;
	height: 18px;
	background-position: 0px 0px;
}

._page.f3s_mid
{
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/bilder_page_sprite.png");
	overflow: visible;
	background-position: -978px 0px;
	width: 978px;
	min-height: 421.5px;
	padding-bottom: 62px;
}

._page.f3s_bot
{
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/bilder_page_sprite.png");
	overflow: visible;
	height: 17px;
	background-position: -1956px 0px;
}

#master-header
{
	width: 0.01px;
	position: relative;
	margin-right: -323px;
	margin-top: -113px;
	left: -48px;
}

#n1
{
	z-index: 3;
	position: relative;
	width: 323px;
	margin-right: -323px;
}

#n1_img
{
	display: block;
	vertical-align: top;
}

#n3
{
	width: 0.01px;
	position: relative;
	margin-right: -60px;
	margin-top: -13px;
	left: 90px;
}

#pamphlet
{
	z-index: 6;
	width: 0.01px;
	height: 30px;
	padding-bottom: 431px;
	position: relative;
	margin-right: -60px;
}

#n4
{
	z-index: 7;
	position: relative;
	width: 0px;
	margin-top: 30px;
	left: 452px;
}

#n5
{
	position: absolute;
	width: 36px;
	border-style: none;
	background-color: #DDDDDD;
	top: 94px;
	left: -452px;
}

#n5:hover, #n8:hover, #n9:hover, #n10:hover, #n11:hover, #n12:hover
{
	background-color: #AAAAAA;
}

#n6
{
	z-index: 9;
	width: 36px;
	position: relative;
	margin-right: -36px;
}

#n6_img, #n51_img, #n54_img
{
	vertical-align: top;
}

#n8
{
	position: absolute;
	width: 60px;
	height: 40px;
	border-style: none;
	background-color: #DDDDDD;
	top: 154px;
	left: -452px;
}

#n9
{
	position: absolute;
	width: 60px;
	height: 40px;
	border-style: none;
	background-color: #DDDDDD;
	top: 213px;
	left: -452px;
}

#n10
{
	position: absolute;
	width: 60px;
	height: 40px;
	border-style: none;
	background-color: #DDDDDD;
	top: 272px;
	left: -452px;
}

#n11
{
	position: absolute;
	width: 60px;
	height: 40px;
	border-style: none;
	background-color: #DDDDDD;
	top: 331px;
	left: -452px;
}

#n12
{
	position: absolute;
	width: 60px;
	height: 40px;
	border-style: none;
	background-color: #DDDDDD;
	top: 391px;
	left: -452px;
}

#n13
{
	position: absolute;
	z-index: 16;
	width: 691px;
	border-style: none;
	background-color: #000000;
	background-color: rgba(0, 0, 0, 0.9);
	-pie-background: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	left: 156px;
}

#n14
{
	z-index: 17;
	width: 640px;
	height: 449px;
	border-style: none;
	background-color: transparent;
	padding-top: 1px;
	padding-right: 7px;
	padding-bottom: 2px;
	margin-right: -647px;
	position: relative;
	top: 22px;
	left: 22px;
}

#n15
{
	z-index: 22;
	width: 640px;
	height: 426px;
	border-style: none;
	position: relative;
	background: #000000 url("../image/bilder_n15_fr.jpg") no-repeat left top;
}

#n16
{
	z-index: 18;
	width: 91px;
	min-height: 17px;
	margin-left: 3px;
	margin-top: 6px;
	position: relative;
}

#n18, #n24, #n30, #n36, #n42, #n48
{
	font-size: 11px;
	text-align: left;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n20
{
	z-index: 23;
	width: 640px;
	height: 449px;
	border-style: none;
	background-color: transparent;
	padding-top: 1px;
	padding-right: 7px;
	padding-bottom: 2px;
	margin-right: -647px;
	position: relative;
	top: 22px;
	left: 22px;
}

#n21
{
	z-index: 28;
	width: 640px;
	height: 426px;
	border-style: none;
	position: relative;
	background: #000000 url("../image/bilder_n21_fr.jpg") no-repeat left top;
}

#n22
{
	z-index: 24;
	width: 91px;
	min-height: 17px;
	margin-left: 3px;
	margin-top: 6px;
	position: relative;
}

#n26
{
	z-index: 29;
	width: 640px;
	height: 451px;
	border-style: none;
	background-color: transparent;
	padding-right: 7px;
	padding-bottom: 1px;
	margin-right: -647px;
	position: relative;
	top: 22px;
	left: 22px;
}

#n27
{
	z-index: 34;
	width: 640px;
	height: 426px;
	border-style: none;
	position: relative;
	background: #000000 url("../image/bilder_n27_fr.jpg") no-repeat left top;
}

#n28
{
	z-index: 30;
	width: 91px;
	min-height: 17px;
	margin-left: 3px;
	margin-top: 7px;
	position: relative;
}

#n32
{
	z-index: 35;
	width: 640px;
	height: 447px;
	border-style: none;
	background-color: transparent;
	padding-right: 7px;
	padding-bottom: 5px;
	margin-right: -647px;
	position: relative;
	top: 22px;
	left: 22px;
}

#n33
{
	z-index: 36;
	width: 640px;
	height: 426px;
	border-style: none;
	position: relative;
	background: transparent url("../image/bilder_n33_fr.jpg") no-repeat left top;
}

#n34
{
	z-index: 37;
	width: 91px;
	min-height: 17px;
	margin-top: 4px;
	position: relative;
}

#n38
{
	z-index: 41;
	width: 640px;
	height: 450px;
	border-style: none;
	background-color: transparent;
	padding-top: 2px;
	padding-right: 7px;
	margin-right: -647px;
	position: relative;
	top: 22px;
	left: 22px;
}

#n39
{
	z-index: 42;
	width: 640px;
	height: 426px;
	border-style: none;
	position: relative;
	background: transparent url("../image/bilder_n39_fr.jpg") no-repeat left top;
}

#n40
{
	z-index: 43;
	width: 151px;
	min-height: 17px;
	margin-top: 7px;
	position: relative;
}

#n44
{
	z-index: 47;
	width: 640px;
	height: 451px;
	border-style: none;
	background-color: transparent;
	padding-right: 7px;
	padding-bottom: 1px;
	margin-right: -647px;
	position: relative;
	top: 22px;
	left: 22px;
}

#n45
{
	z-index: 48;
	width: 640px;
	height: 426px;
	border-style: none;
	position: relative;
	background: transparent url("../image/bilder_n45_fr.jpg") no-repeat left top;
}

#n46
{
	z-index: 49;
	width: 132px;
	min-height: 17px;
	margin-left: 1px;
	margin-top: 8px;
	position: relative;
}

#n50
{
	position: absolute;
	width: 25px;
	top: 220px;
	left: 124px;
}

#n51
{
	z-index: 54;
	width: 25px;
	position: relative;
	margin-right: -25px;
}

#n53
{
	position: absolute;
	width: 25px;
	top: 220px;
	left: 851px;
}

#n54
{
	z-index: 57;
	width: 25px;
	position: relative;
	margin-right: -25px;
}

